
FWG Internal - Bug #23811

FWG: Staging: Web app: We are not able to use the application.

February 18, 2025 11:25 AM - Palash Tembhurnekar

Status: Closed Start date: February 18, 2025

Priority: Immediate Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

While running the application the App gets stuck & due to which we are not able to use it properly.

Shared by Kailash Gajara sir.

History

#1 - February 20, 2025 05:02 AM - supportadmin atulsia

- Priority changed from High to Immediate

#2 - February 20, 2025 06:52 PM - Dinesh Pedagada

- Status changed from New to Need Info

#3 - February 25, 2025 07:38 AM - Sachin Chaurasia

Dinesh need to check with the issue still persist or not.

#4 - February 26, 2025 03:48 PM - Dinesh Pedagada

- Status changed from Need Info to In Progress

#5 - February 27, 2025 04:42 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#6 - February 27, 2025 06:47 AM - supportadmin atulsia

- Status changed from Resolved to In Progress

Still was able to reproduce today.. not fixed

#7 - March 17, 2025 12:30 PM - supportadmin atulsia

- Status changed from In Progress to Closed

#8 - March 17, 2025 12:30 PM - supportadmin atulsia

It's fine as it's only on my machine.

Powered by TCPDF (www.tcpdf.org)

March 31, 2025 1/1

http://www.tcpdf.org

